
.page-mod2 .icon {
  color: #888;
}

.page-mod2 .btn,
.page-mod2 .div-ca-item:hover > .ca-buttons .btn,
.page-mod2 .div-ca-item:hover .date-viewer .btn:hover,
.page-mod2 .date-viewer .btn:hover,
.page-mod2 .powered-by-educatienet span,
.page-mod2 .progress-indicator,
.page-mod2 .icon .counter,
.page-mod2 .ca-thumbnail-container,
.page-mod2 .ui-datepicker-calendar .event,
.page-mod2 .calendar-view .event,
.page-mod2 .tab-bar > li.active > a,
.page-mod2 .ui-autocomplete a:hover,
.page-mod2 .ui-autocomplete a.ui-state-focus {
  background-color: #28a09b;
  color: #fff;
}

.page-mod2 .div-ca-item .btn,
.page-mod2 .div-ca-item:hover .btn {
  background-color: #eee;
  color: #999;
}

.page-mod2 .edunet-page .div-ca-item .btn,
.page-mod2 .div-ca-item .date-viewer .btn,
.page-mod2 .div-ca-item:hover .date-viewer .btn {
  background-color: #ddd;
  color: #888;
}
@media only screen and (min-width: 481px) {

  .page-mod2 .progress-indicator .btn {
    background-color: #54d98c;
  }

  .page-mod2 .progress-indicator .btn:hover {
    background-color: #28a09b;
  }
}

.page-mod2 .tab-bar,
.page-mod2 .tab-bar:hover,
.page-mod2 .tab-bar:hover > li,
.page-mod2 .spinner {
  border-color: #28a09b;
}

.page-mod2 h1,
.page-mod2 h2,
.page-mod2 h3,
.page-mod2 h4,
.page-mod2 h5,
.page-mod2 h6,
.page-mod2 a,
.page-mod2 label,
.page-mod2 .list-controls .icon:hover,
.page-mod2 .active .icon,
.page-mod2 .compare-data .title {
  color: #28a09b;
}

.page-mod2 input[type="text"].mandatory,
.page-mod2 input[type="password"].mandatory,
.page-mod2 input[type="datetime"].mandatory,
.page-mod2 input[type="datetime-local"].mandatory,
.page-mod2 input[type="date"].mandatory,
.page-mod2 input[type="month"].mandatory,
.page-mod2 input[type="time"].mandatory,
.page-mod2 input[type="week"].mandatory,
.page-mod2 input[type="number"].mandatory,
.page-mod2 input[type="email"].mandatory,
.page-mod2 input[type="url"].mandatory,
.page-mod2 input[type="search"].mandatory,
.page-mod2 input[type="tel"].mandatory,
.page-mod2 input[type="color"].mandatory,
.page-mod2 textarea.mandatory,
.page-mod2 select.mandatory {
  background: rgba(46, 204, 113, 0.2);
}


/*.mod2 .panel-header,
.mod2 span.panel-header:hover {
  background-color: #28a09b;
}

.mod2 .no-cssgradients .panel-header:hover {
  background-color: #28a09b;
}

.mod2 .btn:hover {
  background-color: #28a09b;
}

.mod2 a:hover,
.mod2 .list-header {
  color: #28a09b;
}*/

button, input, select, textarea {
	margin:2px 0; 
}


.msg-meta a,
h1,
h2,
h3,
h4,
h5,
h6{
	color:#28a09b;
}
a,
a:hover{
	color:#666;
}

.msg-body a{
	text-decoration: underline;
}

#header{
	background: url(../images/dummy/brca.png) 0 0 no-repeat!important;
}

.page-mod2 [class*="nr-unread-"]{
    background: #28a09b;
}

#kim-overlay{
	background: #28a09b!important;
	opacity: 0.5!important;
	filter: alpha(opacity=50)!important;
}

@media only screen and (min-width: 600px) {

	body #profile-column .list-more, 
	body #profile-column #my-fullname{
		color:#28a09b;
	}
	body #profile-column a,
	body .popup-container a:not(.btn){
		color:#666;
	}
	#primary-navigation a:hover,
	#primary-navigation ul ul a:hover,
	#primary-navigation a.selected,
	body #profile-column a:hover,
	body .popup-container a:not(.btn):hover{
		color:#28a09b;
	}
	body .interact .btn.selected {
		color: #fff;
		background-color:#28a09b;
	}

	.page-mod2 .list .selected{
		color:#28a09b!important;
	}
	.msg:hover .interact .btn{
		background-color: #28a09b!important;
	}
}
